﻿body
{
  margin: 0;
  padding: 0;
}

#top-bar

{
	width: 100%;
	height: 30px;
      /*background-color: #0F20B5;*/
        background-color: #000000;
	margin: 0;
	padding: 0;
	color: #0F20B5;
}



#categories

{
/*background-color: #0F20B5;*/
  background-color: #000000;

  float: left;

  margin: 0;

  padding: 0 0 0 4px;

}



.srchType

{

  float: left;

  height: 30px;

  margin: 0;

  padding: 0;

  font: 13px Arial, sans-serif;

  color: #cccccc;
  font-weight: bold;

}



.srchType:hover
{
  background-color: #4c4c4c;
  cursor: hand;
  cursor: pointer;
}

.srchTypeSelected
{
  float: left;
  height: 30px;
  margin: 0;
  padding: 0;
  font: 13px Arial, sans-serif;
  color: #ffffff;
  font-weight: bold;
}

.srchTypeSelected:hover
{
  background-color: #4c4c4c;
  cursor: hand;
  cursor: pointer;
}

.srchType-band
{
  height: 2px;
  margin: 0;
  padding: 0;
}

.srchType-band-selected
{
  background-color: #dd4b39;
  height: 2px;
  margin: 0;
  padding: 0;
}

.srchType-description
{
  margin: 0;
  padding: 5px 6px 0 6px;
}

#login
{
 /* background-color: #2d2d2d;
 /*  background-color: #669900; */

  float: right;
  margin: 0;
  padding: 0 4px 0 0;
}

.login-option
{
  float: left;
  height: 23px;
  margin: 0;
  padding: 7px 6px 0 6px;
  font: 13px Arial, sans-serif;
  color: #cccccc;
}

.login-option:hover
{
  background-color: #4c4c4c;
  cursor: hand;
  cursor: pointer;
}


#searchbox
{
  float: left;
  position: absolute;
  left: 50%;
  top: 17%;
  bottom: 47%;
  margin-left: -285px;
  text-align: center;
}





#searchbox7new
{
  /*float: left;
  position: absolute;
  left: 50%;
  bottom: 47%;
  margin-left: -285px;*/
  text-align: center;
}


#logo
{
  margin-bottom: 20px;
  margin-top: 0px;
}

#sbi
{
  width: 562px;
  height: 25px;
  border-top: 1px solid #c0c0c0;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  border-left: 1px solid #d9d9d9;
  font: 17px Arial,sans-serif;
  padding-left: 6px;
}

#sbi:hover
{
  border-top: 1px solid #a0a0a0;
  border-right: 1px solid #b9b9b9;
  border-bottom: 1px solid #b9b9b9;
  border-left: 1px solid #b9b9b9;
}

#sbi:focus
{
  outline:none;
  border: 1px solid #4d90fe;
}

.search-button
{
  height: 29px;
  width: 120px;
  background-color: #f4f4f4;
  border-top: 1px solid #d9d9d9;
  border-right: 1px solid #dadada;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dbdbdb;
  margin: 15px 6px 0 6px;
  padding: 0 8px 0 8px;
  color: #666666;
  font: 11px Arial, sans-serif;
  font-weight: bold;
  text-align: center;
  
  
      font: bold 11px/27px Arial,sans-serif !important;
    /*vertical-align: top;}*/
    margin-right: 10px;
    margin-left: 10px;
    padding-left: 10px;
	padding-right: 10px;
	white-space:nowrap; 
}

  

.search-button-suggestions
{
  height: 25px;
  width: 120px;
  background-color: #f4f4f4;
  border-top: 1px solid #d9d9d9;
  border-right: 1px solid #dadada;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dbdbdb;
 /* margin: 15px 6px 0 6px;*/
  margin: 0px 0px 0px 0px;
  padding: 0 0px 0 0px;
  color: #666666;
  font: 11px Arial, sans-serif;
  font-weight: bold;
  text-align: center;



      font: bold 11px/27px Arial,sans-serif !important;
    /*vertical-align: top;}*/
    margin-right: 10px;
    margin-left: 10px;
    padding-left: 10px;
	padding-right: 10px;
	white-space:nowrap; 
}




/*
.search-button-text

{
}
*/



.search-button:hover
{
  background-color: #f7f7f7;
  border-top: 1px solid #c6c6c6;
  border-right: 1px solid #c6c6c6;
  border-bottom: 1px solid #c6c6c6;
  border-left: 1px solid #c6c6c6;
  color: #333333;
  font: 11px Arial, sans-serif;
  font-weight: bold;
  text-align: center;
  cursor: hand;
  cursor: pointer;
}

#footer
{
  position: absolute;
  width: 100%;
  height: 30px;
  bottom: 0;
  border-top: 1px solid #ebebeb;
  margin: 0;
  padding: 0;
}

#footer-options
{
  float: right;
  margin: 0;
  padding: 0 55px 0 0;
}

.footer-option
{
  display: block;
  float: left;
  color: #666666;
  font: 13px Arial, sans-serif;
  text-decoration: none;
  margin: 5px 12px 0 12px;
  padding: 0;
}

.footer-option:hover
{
  text-decoration: underline;
}

#div_keywords_suggest
{
  z-index: 10;
  text-align: left;
  font: normal 17px arial,sans-serif;
  padding: 0 0 20px 0;
  background: white;
  border: 1px solid #cccccc;
  border-top-width: 0;
}

.link_keyword
{
  padding: 0 0 2px 7px;
  margin: 0;
  color: black;
  cursor: pointer;
  cursor: hand;
  clear: both;
}

.keyword_text
{
  cursor: pointer;
  cursor: hand;
}

.keyword_count
{
  color: #008000;
  padding: 2px;
  font-size: 13px;
  float: right;
  cursor: pointer; 
  cursor: hand;
}

.current_link_keyword,
.current_link_keyword_us
{
  text-decoration: none;
  padding: 0 0 2px 7px;
  margin: 0;
  background: #446bd2;
  color: white;
  cursor: pointer;
  cursor: hand;
  clear: both;
  display: block;
}

.current_link_keyword_us
{
  color: black;
  background-color: #d6e7f8;
}

.link_close
{
  font-size: 12px;
  text-decoration: underline;
  padding: 2px 0 2px 0;
  display: block;
  width:	100%;
  text-align: right;
}

.link_close:hover
{
  font-size: 12px;
  text-decoration: underline;
}



/* results.php */

#container-1
{

  /*width: 50%;*/
  height: 71px;
 background-color: #f5f5f5; 
 /*  background-color: #333366;*/

  margin: 0;
  padding: 0;
  border-bottom: 1px solid #e5e5e5;
}

#logo-container
{
  float: left;
  height: 61px;
  margin: 0;
  padding-top: 10px;
  text-align: center;
}

#search-form-container
{
  height: 71px;
}

#search-form-container-wrapper
{
  height: 25px;
  padding-top: 23px;
}

#search-form-wrapper
{
  float: left;
  width: 568px;
  margin: 0 20px 0 0;
}

.searchtxtform
{
  width: 562px;
  height: 25px;
  border-top: 1px solid #c0c0c0;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  border-left: 1px solid #d9d9d9;
  font: 17px Arial,sans-serif;
  padding-left: 6px;
}

.searchtxtform:hover
{
  border-top: 1px solid #a0a0a0;
  border-right: 1px solid #b9b9b9;
  border-bottom: 1px solid #b9b9b9;
  border-left: 1px solid #b9b9b9;
}

.searchtxtform:focus
{
  outline:none;
  border: 1px solid #4d90fe;
}

#search-button-results
{
  margin: 0 0 0 20px;
}

#Submit1
{
  width: 72px;
  height: 29px;
  border: 0 none;
  background-image: url('../img/search_button.png');
  cursor: pointer;
  cursor: hand
}

#container-2
{
  height: 40px;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #dedede;
}

#container-3
{
  margin: 0;
  padding: 0;
}

#side-bar-categories
{
  float: left;
  margin: 39px 0 0 0;
  padding: 0;
}

.side-bar-category
{
  height: 29px;
  color: #222222;
  font: 13px Arial,sans-serif;
  margin: 0;
  padding: 0;
}

.side-bar-category:hover
{
  background-color: #eeeeee;
  font: 13px Arial,sans-serif;
  cursor: pointer;
  cursor: hand;
}

.side-bar-category-band
{
  float: left;
  width: 5px;
  height: 29px;
  margin: 0;
  padding: 0;
}

.side-bar-category-band-selected
{
  float: left;
  width: 5px;
  height: 29px;
  background-color: #dd4b39;
  margin: 0;
  padding: 0;
}

.side-bar-category-description
{
  margin: 0;
  padding-top: 6px;
}

.side-bar-category-description-active
{
  color: #d14836;
}

#results-box
{
}

#footer-results
{
  width: 100%;
  height: 30px;
  margin: 0;
  padding: 0;
}

#footer-options-results
{
}

.footer-option-results
{
  display: block;
  float: left;
  color: #1122cc;
  font: 13px Arial, sans-serif;
  text-decoration: none;
  margin: 5px 12px 0 12px;
  padding: 0;
}

.footer-option-results:hover
{
  text-decoration: underline;
}


/*Language creator css Start*/				
#language_box{
  display:none;
  border:1px solid;
  border-color:grey;
  width:550px;
  height:530px;
  position:absolute;
  right:2px;
  background-color:white;

  }
  #language_box ul{list-style:none;padding-left:31px;}
  #language_box ul li a{text-decoration:none;color:#151515;}
  #language_box ul li{}
   #language_box ul li a:hover{color:;}
   #language_selector a
	{
		text-decoration:none;
   }
  #language_selector{
  position:absolute;
  right:20px;
  color:blue;
  font-size:12pt;
  text-decoration:none;
  line-height:22px;
  display:inline-block;
  z-index:999999;
  }
 #default_language {
    border: 0 none;
    bottom: 150px;
    color: #666666;
    font: 13px Arial,sans-serif;
    position: relative;
    text-align: center;
    top: 500px;
}
  body	{
			width:100%;
			height:100%;
		}

/*Language Creator Css End*/
 /*	Addedd By Hemantech Pvt. Limited */
 
/* Added By Sensenet Technologies */
body{margin:0;overflow-y:scroll; font-family:arial,sans-serif}
#hpCon{background-color:#4272db; display:none; font-weight:bold; font-size:13px; zoom:1; padding:3px}
#hpClose{color:#c1d1f4;cursor:pointer;float:right;font-size:18px;margin-right:13px;padding:5px 0;}
#hpFF{color:#fff;display:inline-block;margin-left:10px;padding:8px 0px 6px;zoom:1}
#hpYes{background-color:#193e9a;color:#bcc9e8;cursor:pointer;display:inline-block;margin-left:10px;padding:8px 12px 6px;zoom:1}
#hpNo{background-color:#193e9a;color:#bcc9e8;cursor:pointer;display:inline-block;margin-left:10px;padding:8px 12px 6px;zoom:1}
#ffAlert{display:none; padding-left:20px; padding-top:10px}
#sHP{cursor:pointer; display:none; margin:20px; font-size:14px}

#ffAlert {color: #444444; z-index:1000; position:absolute; top:35px; right:35px; background:#FFF; font-size:13px;line-height:1.54;font-family: arial,sans-serif;width:470px;float:left;margin: 10px 10px 5px; border:1px solid #999; -moz-box-shadow: 10px 10px 5px #888;-webkit-box-shadow: 10px 10px 5px #888;box-shadow: 10px 10px 5px #888;}
h1.maia-super {font-size: 27px; margin-top: 0px; margin-bottom:-10px;}
.instructionlist {margin: 0;padding: 0;}
.instructionlist li {clear: both;margin: 0 0 20px 20px;padding: 0;}
.instructionlist img.screen {float: right;margin-right:10px; border: 0 none;}
.instructionlist li div { width: 202px;}
.instructionlist li div {width: 202px;}

#icon {border: 1px dashed #444444;display: block; margin: 10px 0 0;padding: 5px;}
.instructionlist li {clear: both;margin: 0 0 20px 20px;padding: 0;}

<!--[if IE ]>
  #hpCon{FILTER:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#4272db,endColorStr=#1a54e1,gradientType=0);behavior:url(#default#homePage) url(#default#userData)}
  #hpYes{FILTER:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#2255cb,endColorStr=#193e9a,gradienttype=0)}
  #hpNo{FILTER:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#2255cb,endColorStr=#193e9a,gradienttype=0)};
<![endif]-->

/* ----------- End Here --------------*/


/* fiverr
<!--[if IE 7]>
body{overflow: hidden;}
#hpFF{display:inline;}
#hpYes{display:inline;}
#hpNo{display:inline;}
<![endif]-->*/
 /* end fiverr*/